# == Class: lxc
#
# To install LXC
#
#
# === Examples
#
# puppet module install narasimhasv-lxc
# include lxc # in site.pp file 
#
# === Authors
#
# Narasimha SV <narasimha18sv@gmail.com>
#
# === Copyright
#
# Copyright 2016 to Narasimha SV.
#
class lxc {
  case $operatingsystem {
     'Debian','Ubuntu': {
        include apt::update
      }
  }
  include lxc::install
  service { 'lxc':
    ensure  => 'running',
    require => Package['lxc'],
  }
}
